Zum Hauptinhalt springen
Document Operations

Unlink documents

<small>Requires an API token with the Document Manager role.</small>

DELETE
/documents/{document}/linked-documents/{documentRelationship}

Removes a relationship between documents.

The documentRelationship parameter in the URL should be set to the UUID of one of the relationships returned by the List linked documents request.

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

documentstringerforderlich

The document UUID

documentRelationshipstringerforderlich

The document relationship UUID

No content